U++ - Bug #539
Standardization of "OK" and "Cancel" buttons position in ThelDE
10/13/2013 03:14 PM - Zbigniew Rebacz

Status: Rejected Start date: 10/13/2013
Priority: Low Due date:

Assignee: Zbigniew Rebacz % Done: 100%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| think we should standardize "OK" and "Cancel" buttons position in ThelDE. Moreover, | made some cosmetic fixes in ide layouts.

History

#1 - 10/13/2013 03:16 PM - Zbigniew Rebacz
- Status changed from New to Ready for QA

#2 - 10/28/2013 12:41 PM - Zbigniew Rebacz
- Priority changed from Normal to Low

#3 - 11/13/2013 12:47 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Rejected

| will need to re implement this layouts. Now, | haven't time.

Files

ide.lay 43.6 KB 10/13/2013 Zbigniew Rebacz
